@import url('https://fonts.googleapis.com/css?family=Montserrat:400,400i,800,800i');
/*--- body styles ---*/
html {
	height: 100%;
	position: relative;
    -webkit-font-smoothing: antialiased !important;
}
body {
	height: 100%;
	background-color: #fff;
	font-family: 'Montserrat', sans-serif;
	overflow-x: auto;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    margin-top: 0;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    color: #f9a61b;
    font-style: italic;
}
img {
	max-width: 100%;
	height: auto;
	margin: 0 auto 30px;
	display: block;
}
body > div.row {
	margin-right: 0px;
	margin-left: 0px;
}
a {
	transition: all ease .5s;
	text-decoration: none;
}
a:hover, a:focus {
	text-decoration: none;
	color: #243b69;
}

img.left {
	float: left!important;
}
img.right {
	float: right!important;
}
body > div.row {
	margin-right: 0px;
	margin-left: 0px;
}
.listlesslist ul {
	padding: 0;
}
.listlesslist ul li {
	list-style: none;
}
/*--home--*/
header#myCarousel {
    margin-top: -180px;
    z-index: -5;
	position: relative;
}
.carousel, .item, .active {
    height: 100%;
    /* overflow: hidden; */
    margin: 0;
}
	.carousel-caption {
    right: 20%;
    left: 20%;
    padding-bottom: 0px;
    bottom: 360px;
    text-shadow: 2px 2px 5px rgba(0,0,0,.6);
}
.carousel-caption h1 {
    font-size: 100px;
    text-align: right;
    color: #fff;
    line-height: .9;
    margin: 0;
}
	.carousel-caption h2 {
    font-size: 26px;
    text-align: right;
    color: #fff;
		line-height: 1;
		margin: 0;
}
	.homecta {
    height: 350px;
    position: relative;
}
	.homecta .textblock {
    position: absolute;
    height: 100%;
    background: rgba(0,0,0,.25);
		transition: all ease .5s;
    width: 100%;
    left: 0;
    color: #fff;
    text-align: center;
    font-weight: 700;
    text-transform: uppercase;
}
		.homecta .textblock:hover, .homecta .textblock:focus {
			    background: rgba(0,0,0,.0);
	}
		.homecta .textblock p {
			position: absolute;
			bottom: 20%;
			font-size: 22px;
			width: 100%;
					transition: all ease .5s;
	}
	.homecta .textblock:hover p, .homecta .textblock:focus p {
		bottom: 25%;
	}
	.homeintro {
    padding: 100px 0px;
}
	.homeintro p {
    margin: 0 0 20px;
    font-size: 16px;
    line-height: 1.6;
}
	.coursemapbanner a {
    background: #f26122;
    width: 100%;
    color: #fff;
    display: block;
    text-align: center;
    padding: 10px;
    font-style: italic;
    font-size: 20px;
}
.coursemapbanner a:hover, .coursemapbanner a:focus {
	background: #53585C;
}
/*--custom--*/
.pakeha {
    background: #fff;
    margin-top: -150px;
    min-height: 200px;
    padding: 0;
}
.parallax-window.topbanner {
    background: transparent;
    padding: 150px 0px 250px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-size: 56px;
    font-style: italic;
    font-weight: 900;
}
.mainarticle {
    padding: 50px;
    position: relative;
}
.mainarticle h1.sectionhead {
    background: #0099cd;
    color: #fff;
    margin: 0 -15px 20px;
    padding: 15px;
}
/*--table--*/
table {
    background-color: transparent;
    margin: 30px 0;
    width: 100%!important;
}
td {
    padding: 10px 15px;
    border: 1px solid #fff;
}
th {
    background: #53585C;
    color: #fff;
    padding: 10px 15px;
	border: 1px solid #999;
}
tr {
    background: #f5f5f5;
}
tr:nth-child(even) {
    background: #fafafa;
}
table p {
    margin: 0px;
}

/*--nav--*/
.navbar {
    top: 0;
    border: 0;
    margin: 0;
    background: #fff;
    background-image: url(images/riderrunner_grey.svg);
    background-position: right top;
    background-size: 200px 160px;
    background-repeat: no-repeat;
}
.navbar .container {
    padding-right: 0;
    padding-left: 0;
    margin-right: auto;
    margin-left: auto;
}
.navbar-brand {
    float: left;
    height: auto;
    padding: 15px 15px;
    font-size: 18px;
    line-height: 20px;
    margin-left: 15px;
}
.navbar-brand img {
    width: 350px;
    height: auto;
    margin: 0;
}
.navbar .navbar-collapse {
    max-height: none;
    background: #f9a61b;
}
.navbar-nav {
    float: left;
    margin: 0;
    width: 100%;
    display: block;
    text-align: center;
}
.navbar-nav>li {
    display: inline-block;
    text-align: center;
    float: none;
}
.navbar-nav>li>a {
    padding-top: 15px;
    padding-bottom: 15px;
    color: #fff;
    padding: 10px 15px;
    font-weight: 700;
    margin: 0;
}
.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: #F9A61B;
}
.navdateenterrow {
    margin-top: 25px;
    width: 55%;
    float: right;
}
.navdateenterrow img {
    height: 55px;
    width: auto;
	transition: .5s ease all;
	margin: 0;
}
.nlsignup {
    padding: 5px 15px;
    margin-top: 10px;
    font-size: 13px;
    float: right;
    color: #f9a61b;
    font-weight: 800;
    font-style: italic;
}
.navdate {
    float: left;
}
.naventer {
    float: right;
}
.naventer img:hover, .naventer img:focus {
	opacity: .8;
}
.navbar-toggle {
    position: relative;
    float: right;
    padding: 45px 20px;
    margin-top: 0;
    margin-right: 15px;
    margin-bottom: 0;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0;
    background: #EF6223;
    color: #fff;
}
.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    background: #fff;
    border-radius: 1px;
}

/*---footer---*/
.footer-sponsors {
    text-align: center;
    padding: 50px 0px;
    background: #fafafa;
}
.footer-sponsors li {
    display: inline-block;
    max-width: 300px;
    padding: 20px;
}
.footer-sponsors li img {
	margin: 0;
	transition: all ease .5s;
}
.footer-sponsors li img:hover, .footer-sponsors li img:focus {
	opacity: .8;
}
footer {
    margin: 0;
    padding: 50px 0;
    background: #53585C;
    color: #ddd;
    font-size: 15px;
    line-height: 1.8;
}
footer a {
	color: #ddd;
}
@media (max-width:1200px) {
	.navdateenterrow img {
    height: 45px;
}
	.navbar-nav>li>a {
    padding-top: 15px;
    padding-bottom: 15px;
    color: #fff;
    font-size: 16px;
    padding: 10px 10px;
    font-weight: 700;
    margin: 0;
}
}
@media (max-width:992px) {
	.navbar-brand img {
    width: 250px;
}
	.navdateenterrow img {
    height: 35px;
}
}
@media (max-width:768px) {
	.navdateenterrow {
    margin-top: 0;
    width: 100%;
    float: none;
    padding: 15px;
    display: inline-block;
    border-top: 1px solid #EF6223;
}
	.navbar-nav>li {
    display: block;
    text-align: center;
    float: none;
}
	.navdateenterrow img {
    height: 30px;
}
	.carousel-caption {
    right: 0;
    left: 0;
    bottom: 40px;
    text-shadow: none;
    text-align: center;
    width: 100%;
    padding: 25px;
}
	.carousel-caption h1 {
    font-size: 50px;
	}
	.carousel-caption h2 {
    font-size: 20px;
    text-align: right;
    color: #fff;
    line-height: 1;
    margin: 0;
}
}